Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Mono/styles.css: Difference between revisions

Template page
Created page with "{{pp-template}}: .monospaced { "monospace, monospace" per [[WP:MONO]]: font-family: monospace, monospace; }"
 
m 1 revision imported
 
(No difference)

Latest revision as of 20:07, 21 July 2025

/* {{pp-template}} */
.monospaced {
		/* "monospace, monospace" per [[WP:MONO]] */
		font-family: monospace, monospace;
}